echo off
cls
echo *--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*
echo *                                                                    *
echo *  Installing DOS/RMX Diskette 5                                     *
echo *                                                                    *
echo *  Creating iRMX III directories .....                               *
echo *                                                                    *
echo *--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*
ctty nul
mkdir \rmx386
ctty con
echo *--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*
echo *                                                                    *
echo *  Copying the iRMX III On-line Manuals .....                        *
echo *                                                                    *
echo *--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*
xcopy %1\rmx386 \rmx386 /s
echo *--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*
echo *                                                                    *
echo * Your next step depends on the type of your hardware platform:      *
echo *                                                                    *
echo *     For a PC system with no sPCLINK2NIA network controller:        *
echo *          Insert Diskette 9 into the Floppy Drive.                  *
echo *                                                                    *
echo *     For a PC system with a sPCLINK2NIA network controller:         *
echo *          Insert Diskette 6 into the Floppy Drive.                  *
echo *                                                                    *
echo *     For an iSBC 386SX Multibus I system:                           *
echo *          Insert Diskette 7 into the Floppy Drive.                  *
echo *                                                                    *
echo *     For an iSBC 386PC16 Multibus II system:                        *
echo *          Insert Diskette 8 into the Floppy Drive.                  *
echo *                                                                    *
echo * Once the desired Diskette has been placed into the Floppy Drive,   *
echo * type "(drive ID):install (drive ID):"                              *
echo *                                                                    *
echo * EXAMPLE: a:install a:                                              *
echo *                                                                    *
echo *--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*
